## libmoosex-attributehelpers-perl 0.23

=== debian/changelog ===
libmoosex-attributehelpers-perl (0.23-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
    Drop quilt framework.
  * Add patch from CPAN RT to fix Perl 5.18 test failures.
    (Closes: #720269)
  * debian/copyright:
    - switch formatting to Copyright-Format 1.0
    - update years of packaging copyright
    - update license stanzas
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Aug 2013 15:28:17 +0200

libmoosex-attributehelpers-perl (0.23-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Refresh copyright to DEP5 format

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 02 Jan 2010 10:31:31 -0500

libmoosex-attributehelpers-perl (0.22-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * New upstream release
  * Bump Standards-Version to 3.8.3.

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 17 Sep 2009 15:16:44 +0200

libmoosex-attributehelpers-perl (0.21-1) unstable; urgency=low

  * New upstream release
    + refresh patch whatis-in-manpages

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 16:09:01 +0200

libmoosex-attributehelpers-perl (0.20-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 15:54:55 +0200

libmoosex-attributehelpers-perl (0.19-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
    + debian/copyright: Update years of copyright.
    + Add additional whatis entries to whatis-in-manpages.
  * Use minimal debian/rules.
    + requires debhelper (>= 7.0.8), quilt (>= 0.46-7)
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 15 Jun 2009 21:53:28 +0200

libmoosex-attributehelpers-perl (0.17-1) unstable; urgency=low

  * New upstream release
  * refresh patch

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 11:43:22 -0700

libmoosex-attributehelpers-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * refresh patches

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 06 Apr 2009 08:10:13 -0700

libmoosex-attributehelpers-perl (0.15-1) unstable; urgency=low

  [ Ryan Niebur ]
  * New upstream release
    - refresh patches
  * Policy 3.8.1
  * add README.source

  [ gregor herrmann ]
  * Activate author tests.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 27 Mar 2009 18:53:30 -0700

libmoosex-attributehelpers-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #510061)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 07 Mar 2009 09:24:30 -0800
