=== debian/control ===
Source: libmoosex-attributehelpers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-exception-perl,
                     libmoose-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoosex-attributehelpers-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-attributehelpers-perl.git
Homepage: https://metacpan.org/release/MooseX-AttributeHelpers/

Package: libmoosex-attributehelpers-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl
Description: Perl library to extend your attribute interfaces
 MooseX::AttributeHelpers provides commonly-used attribute helper methods for
 more specific types of data than those offered by Moose alone. It provides
 Bool, Counter, Number, String, Array, Bag, Hash, ImmutableHash, and List
 attribute types.
