=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	touch $(CURDIR)/inc/.author
	dh_auto_test
