=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-AttributeHelpers/   .*/MooseX-AttributeHelpers-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
