## libmoosex-attributehelpers-perl 0.24

=== debian/changelog ===
libmoosex-attributehelpers-perl (0.24-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add debian/upstream/metadata.
  * Drop handling of author tests with Module::Install which was removed.
  * Update debian/copyright. Copyright holders, packaging copyright years,
    third-party files, Upstream-Contact.
  * Install new CONTRIBUTING file.
  * Refresh debian/patches/whatis-in-manpages (offset).
  * Drop MooseX-AttributeHelpers-0.23-Fix-tests-to-cope-radnomized-hash-
    keys.patch. Fixed upstream.
  * Update build dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 16:04:33 +0100
