=== debian/control ===
Source: libmoosex-attributehelpers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20140227~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-exception-perl,
                     libmoose-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoosex-attributehelpers-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoosex-attributehelpers-perl.git
Homepage: https://metacpan.org/release/MooseX-AttributeHelpers

Package: libmoosex-attributehelpers-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmoose-perl
Description: Perl library to extend your attribute interfaces
 MooseX::AttributeHelpers provides commonly-used attribute helper methods for
 more specific types of data than those offered by Moose alone. It provides
 Bool, Counter, Number, String, Array, Bag, Hash, ImmutableHash, and List
 attribute types.
