=== debian/watch ===
version=4
https://metacpan.org/release/MooseX-AttributeHelpers   .*/MooseX-AttributeHelpers-v?@ANY_VERSION@@ARCHIVE_EXT@$
